Subject: Re: [PATCH] net: ipmr: limit MRT_TABLE identifiers

From: Chen Gang <[email-masked]>
Date: Mon, 26 Nov 2012 11:13:47 +0800

于 2012年11月26日 10:55, Eric Dumazet 写道:
> On Mon, 2012-11-26 at 10:30 +0800, Chen Gang wrote:
> 
>>   maybe a hacker can do ?  (I just guess).
>>
>>   for my experience:
>>     It is necessary to think of more coding ways, when we have to give comments inside a function.
> 
> I have absolutely no idea of what you are trying to say.
> 

excuse me, my English is not quite well.
I will try to say it as clear as I can.

what I want to say are:
  for os api, we need describe them as full as we can (including limitations, although it seems minor).
  I do not suggest to give comments inside a fuction (especially coding with hard code number).
  they are just my suggestion, not mean, it should be regression.

at least, I think this patch is valuable.

-- 
Chen Gang

Asianux Corporation